@import "../../../../../assets/css/constants.scss";

:host {
  width: 50%;
}
.video-container {
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
  height: 100%;
  position: relative;
  video {
    height: 100%;
    width: 100%;
  }
  .video-banner {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    .content {
      position: absolute;
      bottom: 20%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      font-weight: 600;
      color: #2b335e;
      font-size: 22px;
    }
  }
}

@media only screen and (max-width: 768px) {
  :host {
    width: 100%;
    order: 2;
  }
}
